TAHITI_IMX600YIMX351HYBRID_LITEON_FRONT=/odm/etc/camera/multidenoise/imx600Front/
TAHITI_IMX600YIMX351HYBRID_SUNNY_FRONT=/odm/etc/camera/multidenoise/imx600Front/
TAHITI_IMX600YIMX351HYBRID_OFILM_FRONT=/odm/etc/camera/multidenoise/imx600Front/
TAHITI_IMX600YIMX351HYBRID_LITEON=/odm/etc/camera/multidenoise/imx600/
TAHITI_IMX600YIMX351HYBRID_SUNNY=/odm/etc/camera/multidenoise/imx600/
TAHITI_IMX600YIMX351HYBRID_OFILM=/odm/etc/camera/multidenoise/imx600/
